amsynth, ubuntu jaunty 9.04, bug

laurent.bellegarde laurent.bellegarde at free.fr
Fri Jun 12 07:54:42 BST 2009


Hi all,

i've tried to install amsynth under jaunty 9.04 i386.

install is ok with a deb coming from repository, but there is no 
launcher. It's the same under hardy 8.04.

when I launch the program in a terminal with amsynth command, it's 
working very well under hardy's, but i'll get a big crash under Jaunty. 
The trouble is coming from jaunty deb package.

I declare a bug in launchpad.

For my book, i'm gonna make the screenshot under hardy's studio.

Laurent



More information about the Ubuntu-Studio-users mailing list